<div class="container">
    <p-tabView>
        <p-tabPanel header="Approval PUS">
            <jhi-po-skg [jenis]='PUS'></jhi-po-skg>
        </p-tabPanel>
        <p-tabPanel header="Approval PESTA">
            <jhi-po-skg [jenis]='TMBH'></jhi-po-skg>
        </p-tabPanel>
    </p-tabView>
</div>
<p-confirmDialog></p-confirmDialog>